;(function( $ ) {
    tinymce.PluginManager.add('qcpd_shortcode_btn', function( editor,url )
    {
        var shortcodeValues = [];

        editor.addButton('qcpd_shortcode_btn', {
			title : 'Generate SBD Shortcode',
            //text: 'SLD',
            icon: 'icon qc_pd_btn',
            onclick : function(e){
                $.post(
                    ajaxurl,
                    {
                        action : 'show_qcpd_shortcodes'
                        
                    },
                    function(data){
                        $('#wpwrap').append(data);
                    }
                )
            },
            values: shortcodeValues
        });
    });

    var selector = '';

	

}(jQuery));
